RISCV32-PICO-ELF-LTO-DUMP(1)

NAME
riscv32-pico-elf-lto-dump - tool for dumping LTO object files

SYNOPSIS
riscv32-pico-elf-lto-dump [options] file...

DESCRIPTION
riscv32-pico-elf-lto-dump dumps the contents of GCC LTO object files in a human-readable format.

For full documentation, see lto-dump(1) or https://gcc.gnu.org/onlinedocs/.

SEE ALSO
riscv32-pico-elf-gcc(1)